# Class BTRFSQgroup

java.lang.Object
com.redhat.et.libguestfs.BTRFSQgroup

public class BTRFSQgroup extends Object
BTRFSQgroup structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`long`
`btrfsqgroup_excl`
`String`
`btrfsqgroup_id`
`long`
`btrfsqgroup_rfer`

## Constructor Summary

Constructors
Constructor
Description
`BTRFSQgroup()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### btrfsqgroup_id

public String btrfsqgroup_id

### btrfsqgroup_rfer

public long btrfsqgroup_rfer

### btrfsqgroup_excl

public long btrfsqgroup_excl

## Constructor Details

### BTRFSQgroup

public BTRFSQgroup()